/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package com.HotelServices.model.dto;

/**
 *
 * @author Sensei
 */
public class SzobaDTO {
    private int id_szoba;
    private int ferohely;
    private int ar;

    public int getAr() {
        return ar;
    }

    public void setAr(int ar) {
        this.ar = ar;
    }

    public int getFerohely() {
        return ferohely;
    }

    public void setFerohely(int ferohely) {
        this.ferohely = ferohely;
    }

    public int getId_szoba() {
        return id_szoba;
    }

    public void setId_szoba(int id_szoba) {
        this.id_szoba = id_szoba;
    }
    
    
    
}
